<?
function panel_lamp_in_hand($options=array())
{
    include_once('report_lamp_in_hand.php');
    $report_obj=new report_lamp_in_hand();
    $report_obj->filter['group_id']=MEMBER()->cur_group_id;
    $report_obj->filter['order']='t1.last_event_id asc';
    $report_options=[
            'rml_view'=>1
    ];
    $report_obj->HTML_report_body($report_options);
}

?>